JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
AccessibilityValueInterface::AccessibleValueRange::MinAndMax Struct Reference
juce_gui_basics » accessibility

The minimum and maximum values for this range, inclusive. More...

`#include <juce_AccessibilityValueInterface.h>`

## Public Attributes
double | min
double | max

## Detailed Description

The minimum and maximum values for this range, inclusive.

## Member Data Documentation

## ◆ min

double AccessibilityValueInterface::AccessibleValueRange::MinAndMax::min

## ◆ max

double AccessibilityValueInterface::AccessibleValueRange::MinAndMax::max

The documentation for this struct was generated from the following file:

- juce_AccessibilityValueInterface.h